@charset "utf-8";
/* CSS Document */
@-webkit-keyframes bounce-in-fwd {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: scale(0.84);
            transform: scale(0.84);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  89% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes bounce-in-fwd {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: scale(0.84);
            transform: scale(0.84);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  89% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@-webkit-keyframes bounce-in-bottom {
  0% {
    -webkit-transform: translateY(500px);
            transform: translateY(500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(65px);
            transform: translateY(65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(28px);
            transform: translateY(28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes bounce-in-bottom {
  0% {
    -webkit-transform: translateY(500px);
            transform: translateY(500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(65px);
            transform: translateY(65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(28px);
            transform: translateY(28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@-webkit-keyframes slide-in-elliptic-left-fwd {
  0% {
    -webkit-transform: translateX(-800px) rotateY(30deg) scale(0);
            transform: translateX(-800px) rotateY(30deg) scale(0);
    -webkit-transform-origin: -100% 50%;
            transform-origin: -100% 50%;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) rotateY(0) scale(1);
            transform: translateX(0) rotateY(0) scale(1);
    -webkit-transform-origin: 1800px 50%;
            transform-origin: 1800px 50%;
    opacity: 1;
  }
}
@keyframes slide-in-elliptic-left-fwd {
  0% {
    -webkit-transform: translateX(-800px) rotateY(30deg) scale(0);
            transform: translateX(-800px) rotateY(30deg) scale(0);
    -webkit-transform-origin: -100% 50%;
            transform-origin: -100% 50%;
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) rotateY(0) scale(1);
            transform: translateX(0) rotateY(0) scale(1);
    -webkit-transform-origin: 1800px 50%;
            transform-origin: 1800px 50%;
    opacity: 1;
  }
}

@-webkit-keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
            transform: translateZ(80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes fade-in-bck {
  0% {
    -webkit-transform: translateZ(80px);
            transform: translateZ(80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@-webkit-keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
	  -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;

  }	
}
@keyframes slide-out-left {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
	    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0; 

  }	
}
@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes slide-out-elliptic-right-bck {
  0% {
    -webkit-transform: translateX(0) rotateY(0) scale(1);
            transform: translateX(0) rotateY(0) scale(1);
    -webkit-transform-origin: -1800px 50%;
            transform-origin: -1800px 50%;
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(1000px) rotateY(-30deg) scale(0);
            transform: translateX(1000px) rotateY(-30deg) scale(0);
    -webkit-transform-origin: -100% 50%;
            transform-origin: -100% 50%;
    opacity: 1;
  }
}
@keyframes slide-out-elliptic-right-bck {
  0% {
    -webkit-transform: translateX(0) rotateY(0) scale(1);
            transform: translateX(0) rotateY(0) scale(1);
    -webkit-transform-origin: -1800px 50%;
            transform-origin: -1800px 50%;
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(1000px) rotateY(-30deg) scale(0);
            transform: translateX(1000px) rotateY(-30deg) scale(0);
    -webkit-transform-origin: -100% 50%;
            transform-origin: -100% 50%;
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes slide-out-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
}
@keyframes slide-out-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(1000px);
            transform: translateY(1000px);
    opacity: 0;
  }
}
@-webkit-keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@-webkit-keyframes flicker-3 {
  0%,
  100% {
    opacity: 1;
  }
  32.98% {
    opacity: 1;
  }
  33% {
    opacity: 0;
  }
  34% {
    opacity: 0;
  }
  34.02% {
    opacity: 1;
  }
  34.98% {
    opacity: 1;
  }
  35% {
    opacity: 0;
  }
  35.9% {
    opacity: 0;
  }
  35.92% {
    opacity: 1;
  }
  38.98% {
    opacity: 1;
  }
  39% {
    opacity: 0;
  }
  39.8% {
    opacity: 0;
  }
  39.82% {
    opacity: 1;
  }
  83.98% {
    opacity: 1;
  }
  84% {
    opacity: 0;
  }
  84.9% {
    opacity: 0;
  }
  84.92% {
    opacity: 1;
  }
}
@keyframes flicker-3 {
  0%,
  100% {
    opacity: 1;
  }
  32.98% {
    opacity: 1;
  }
  33% {
    opacity: 0;
  }
  34% {
    opacity: 0;
  }
  34.02% {
    opacity: 1;
  }
  34.98% {
    opacity: 1;
  }
  35% {
    opacity: 0;
  }
  35.9% {
    opacity: 0;
  }
  35.92% {
    opacity: 1;
  }
  38.98% {
    opacity: 1;
  }
  39% {
    opacity: 0;
  }
  39.8% {
    opacity: 0;
  }
  39.82% {
    opacity: 1;
  }
  83.98% {
    opacity: 1;
  }
  84% {
    opacity: 0;
  }
  84.9% {
    opacity: 0;
  }
  84.92% {
    opacity: 1;
  }
}
@-webkit-keyframes bg_scale{
    0%{background-size:100%}
    100%{background-size:101.5%}
    
}
@keyframes bg_scale{
    0%{background-size:100%}
    100%{background-size:101.5%}
    
}
@-webkit-keyframes flicker-in-1 {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  10.1% {
    opacity: 1;
  }
  10.2% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  20.1% {
    opacity: 1;
  }
  20.6% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  30.1% {
    opacity: 1;
  }
  30.5% {
    opacity: 1;
  }
  30.6% {
    opacity: 0;
  }
  45% {
    opacity: 0;
  }
  45.1% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  55.1% {
    opacity: 0;
  }
  57% {
    opacity: 0;
  }
  57.1% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  60.1% {
    opacity: 0;
  }
  65% {
    opacity: 0;
  }
  65.1% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0;
  }
  77% {
    opacity: 0;
  }
  77.1% {
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  85.1% {
    opacity: 0;
  }
  86% {
    opacity: 0;
  }
  86.1% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flicker-in-1 {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  10.1% {
    opacity: 1;
  }
  10.2% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  20.1% {
    opacity: 1;
  }
  20.6% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  30.1% {
    opacity: 1;
  }
  30.5% {
    opacity: 1;
  }
  30.6% {
    opacity: 0;
  }
  45% {
    opacity: 0;
  }
  45.1% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  55% {
    opacity: 1;
  }
  55.1% {
    opacity: 0;
  }
  57% {
    opacity: 0;
  }
  57.1% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  60.1% {
    opacity: 0;
  }
  65% {
    opacity: 0;
  }
  65.1% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  75.1% {
    opacity: 0;
  }
  77% {
    opacity: 0;
  }
  77.1% {
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  85.1% {
    opacity: 0;
  }
  86% {
    opacity: 0;
  }
  86.1% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@-webkit-keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
.bounce-in-fwd {
	-webkit-animation: bounce-in-fwd 1.1s both;
	        animation: bounce-in-fwd 1.1s both;
}
.bounce-in-bottom {
	-webkit-animation: bounce-in-bottom 1.1s both 0.55s;
	        animation: bounce-in-bottom 1.1s both 0.55s;
}
.slide-in-elliptic-left-fwd {
	-webkit-animation: slide-in-elliptic-left-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 1.5s ;
	        animation: slide-in-elliptic-left-fwd 0.7s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 1.5s ;
}
.fade-in-bck {
	-webkit-animation: fade-in-bck 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 2.2s;
	        animation: fade-in-bck 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 2.2s;
}
.flicker-3 {
	-webkit-animation: flicker-3 2.5s linear infinite both;
	        animation: flicker-3 2.5s linear infinite both;
}
.slide-in-top {
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.2s;
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.2s;
}
.slide-in-top2 {
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.45s; 
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.45s;
}
.slide-in-top3 {
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.7s;
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.7s;
}
.slide-in-top4 {
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.95s;
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 2.95s;
}
.slide-in-top5 {
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.2s;
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.2s;
}
.slide-in-top6 {
	-webkit-animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.45s;
	        animation: slide-in-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.45s;
}

.slide-out-left {
	-webkit-animation: slide-out-left 0.45s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: slide-out-left 0.45s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
.slide-in-right {
	-webkit-animation: slide-in-right 0.25s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 5.5s;
	        animation: slide-in-right 0.25s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 5.5s;
}
.slide-out-elliptic-right-bck {
background-color:transparent!important;	-webkit-animation: slide-out-elliptic-right-bck 0.5s ease-in both;
	        animation: slide-out-elliptic-right-bck 0.5s ease-in both;
}
.slide-out-bottom {
	-webkit-animation: slide-out-bottom 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: slide-out-bottom 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
.jello-horizontal {
	-webkit-animation: jello-horizontal 0.9s both;
	        animation: jello-horizontal 0.9s both;
}
.flicker-in-2 {
	-webkit-animation: flicker-in-2 2s linear both;
	        animation: flicker-in-2 2s linear both;
}


/* Div layer for the entire container. */
#dc_container {
	position: fixed;
	width: 100%;
	height: 100%;
	margin: auto;
    font-size:0;
	top:0;
	left:0;
	z-index: 999999999999;
}

#dc_content {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	z-index: 100;
}

#page_1{
	position: relative;
	z-index: 800;
	width:100%; 
	height:100%;
	margin: 0;
	padding: 0;
    display:flex;
    flex-direction:column	
}
#info {
	position:absolute;
	display:none;
	bottom:0.5%;
	z-index: 999;
	right:1.25%;
	width:20px;
	height:20px;
}
#info img {
	position:inherit;
	width:100%
}
/* Invisible button for background clickthrough. */

#dc_background_exit{
	position: absolute;
	width: 25px;
	height: 25px;
	top: 10px;
	right: 10px;
	z-index: 998;
	cursor: pointer;
	opacity: 0;
}

#dc_bgImage{
	position: absolute;
	bottom: 0px;
	left: 0px;
}

#dc_expand_logo{
	position: absolute;
	left: 5px;
	top: 5px;
}

#dc_btnClose{
	display:none;
	position: absolute;
	width: 25px;
	height: auto;
	top: 1.5%;
	right: 3%;
	z-index: 999;	
	cursor: pointer;
	filter:invert(1)
}

.slo_tra{transform:translateX(-100vw); transition:0.5s; transition-timing-function: ease-out}
.slo_tra2{transform:translateX(-200vw); transition:0.9s; transition-timing-function: ease-out}

.top_part{display:flex; flex-direction:column; align-items: center; justify-content: flex-end; height:66.85%; background-color:#66449a; z-index:50; overflow:hidden}
.tp_bg_change{background-color:#f04e23; transition:0.5s; transition-timing-function: ease-out}

.cablenet{width:281.73px}


.be{width:282.71px; margin-bottom:17.1px; margin-top:36.2px}
.be_color_change{fill:#66449a!important; transition:0.5s}


.slogan_wrap{display:flex; flex-direction: row; align-self: flex-start; justify-content:center;  width:300vw; height:111.08px}

.slogan1{display:flex; justify-content:center;  align-items: flex-start; width:100%}
.slogan2{display:flex; justify-content: center;  align-items: flex-start; width:100%}
.slogan3{display:flex; justify-content: center;  align-items: flex-end; width:100%}



.top{width:280.41px}
.student{width:282.89px; margin-bottom:31.3px; margin-top:3.1px; background-color:inherit}
.student g{isolation:auto!important}

.stu_color_change{fill:#66449a!important; transition:0.5s}


.fast{width:280.26px}

.you{width:278.19px}

#page_1 img{width:100%; height:auto}

.lower_part{display:flex; align-items:flex-start; justify-content: center; height:33.15%; background-color:#fff; z-index:30; overflow:hidden}
.apply_wrap{display:flex; flex-direction:row; align-items:flex-start; justify-content:space-between; width:86.16%}

    @media not all and (min-resolution:.001dpcm) { 
    @media {
		.apply_wrap{margin-top:-0.2px}
        }
    }



.apply{width:59.21px}


.neg_ma{margin-top:-31.3px}

.girl{background-image: url("assets/girl-480.jpg"); background-color:#a993cb; background-repeat:no-repeat; background-size:100%; background-position:bottom center}
.girl_over{position:absolute; opacity:0; top:0; left:0; width:100%; height:inherit; background-color:#66449a; mix-blend-mode:overlay}


.girl_fade{-webkit-animation: fade-in 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both, bg_scale 3.5s ease-out both!important; animation: fade-in 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both, bg_scale 3.5s ease-out both!important}



.over{mix-blend-mode:overlay; transition:0.5s}
.opa{opacity:1; transition:0.25s}




.last_slide{display:flex; flex-direction:column; align-items:center; justify-content:center; height: 66.85%; background-color:#f04e23; z-index:100; position:absolute; top:0; left:100vw; width:100%}
.lst{margin-left:-100vw; transition:0.5s; transition-timing-function:ease-out; transition-delay:0.5s}



.fiber{width:270.26px; margin-bottom:21.68px}

.speed_fade{-webkit-animation: fade-in 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 1s; animation: fade-in 1s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 1s}




.price{width:272.34px}

.price_flicker{-webkit-animation: flicker-in-1 1.75s linear both 1.5s; animation: flicker-in-1 1.75s linear both 1.5s}
.price_fade{-webkit-animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 1.5s; animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 1.5s}
.price_fade2{-webkit-animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 2.25s; animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 2.25s}



.no{width:273.62px; margin-top:9.6px; margin-bottom:17.8px}
.no_bounce{-webkit-animation: bounce-in-fwd 1.1s both 2.75s; animation: bounce-in-fwd 1.1s both 2.75s}

.contract{width:274.43px}
.contract_slide{-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.35s; animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.35s}


.contract_back{-webkit-animation: jello-horizontal 0.9s both; animation: jello-horizontal 0.9s both; transform-origin:50% 50%}


.portability{width:280px; margin-bottom:34.7px; margin-top:14.1px}
.portability_slide{-webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.6s;  animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both 3.6s}

.learn{width:177.77px; filter:drop-shadow(0.333px 0.333px 0.333px #fff)}

     @media not all and (min-resolution:.001dpcm) { 
     @media {
		.learn{touch-action:manipulation}
        }
      }


.learn_fade{-webkit-animation: fade-in 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 4.1s; animation: fade-in 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both 4.1s}

.pe{pointer-events:none}









.rmv{opacity:0!important; transition:0.5s}

/* Big Phone (tall screen) */
@media  screen and (max-device-width:414px) and (-webkit-min-device-pixel-ratio:2) {

.cablenet{width:243px}
.be{width:243.84px; margin-bottom:14.82px; margin-top:31.28px}


.slogan_wrap{height:95.81px}
.top{width:241.86px}
.student{width:244px; margin-bottom:27px; margin-top:2.73px}
.fast{width:241.73px}
.you{width:239.94px}


.apply{width:51.07px}
.neg_ma{margin-top:-27px}
.girl{background-image: url("assets/girl-414.jpg")}


.fiber{width:233.1px; margin-bottom:18.7px}
.price{width:234.9px;}
.no{width:236px; margin-top:8.3px; margin-bottom:15.4px}
.contract{width:236.7px}
.portability{width:241.5px; margin-bottom:30px; margin-top:12.2px}
.learn{width:153.33px}	
    
}

/* Big Phone (normal screen) */
@media  screen and (max-device-width:414px) and (max-height:725px) and (-webkit-min-device-pixel-ratio:2) {
	
.cablenet{width:243px}
.be{width:243.84px; margin-bottom:13.58px; margin-top:28.68px}

	
.slogan_wrap{height:95.81px}
.top{width:241.86px}
.student{width:244px; margin-bottom:24.75px; margin-top:2.5px}
.fast{width:241.73px}
.you{width:239.94px}


.apply{width:51.07px}
.neg_ma{margin-top:-27px}
.girl{background-image: url("assets/girl-414.jpg")}



.fiber{width:233.1px; margin-bottom:17.1px}
.price{width:234.9px;}
.no{width:236px; margin-top:7.6px; margin-bottom:14.1px}
.contract{width:236.7px}
.portability{width:241.5px; margin-bottom:27.5px; margin-top:11.1px}
.learn{width:153.33px}
	
}

/* Big Phone (short screen) */
@media screen and (max-device-width:414px) and (max-height:622px) and (-webkit-min-device-pixel-ratio:2) {

.cablenet{width:211.16px}
.be{width:211.89px; margin-bottom:12.87px; margin-top:27.18px}

	
.slogan_wrap{height:83.25px}
.top{width:210.17px}
.student{width:212px; margin-bottom:23.46px; margin-top:2.37px}
.fast{width:210px}
.you{width:208.5px}


.apply{width:44.37px}
.neg_ma{margin-top:-23.46px}
.girl{background-image: url("assets/girl-414short.jpg")}



.fiber{width:202.5px; margin-bottom:16.25px}
.price{width:204.1px;}
.no{width:205px; margin-top:7.2px; margin-bottom:13.3px}
.contract{width:205.69px}
.portability{width:209.86px; margin-bottom:26px; margin-top:10.6px}
.learn{width:133.24px}


	
	
	
}






/* Medium+ Phone (tall screen) */
@media  screen and (max-device-width:393px) and (-webkit-min-device-pixel-ratio:2) {
    
.cablenet{width:230.6px}
.be{width:231.4px; margin-bottom:14.06px; margin-top:29.68px}

	
.slogan_wrap{height:90.92px}
.top{width:229.52px}
.student{width:231.55px; margin-bottom:25.62px; margin-top:2.59px}
.fast{width:229.4px}
.you{width:227.7px}


.apply{width:48.46px}
.neg_ma{margin-top:-25.62px}
.girl{background-image: url("assets/girl-393.jpg")}



.fiber{width:221.2px; margin-bottom:17.7px}
.price{width:222.9px}
.no{width:223.9px; margin-top:7.8px; margin-bottom:14.6px}
.contract{width:224.6px}
.portability{width:229.1px; margin-bottom:28.4px; margin-top:11.5px}
.learn{width:145.5px}    
    
    
    
    
    
    
    
}

/* Medium+ Phone (normal screen) */
@media  screen and (max-device-width:393px) and (max-height:680px) and (-webkit-min-device-pixel-ratio:2) {
    
.be{margin-bottom:13.1px; margin-top:27.75px}

.student{margin-bottom:23.95px; margin-top:2.42px}

.fiber{margin-bottom:16.5px}
.no{margin-top:7.2px; margin-bottom:13.6px}
.portability{margin-bottom:26.5px; margin-top:10.7px}
       
}

/* Medium+ Phone (short screen) */
@media  screen and (max-device-width:393px) and (max-height:660px) and (-webkit-min-device-pixel-ratio:2) {
    
 
.cablenet{width:220px}
.be{width:220.75px; margin-bottom:12.4px; margin-top:26.47px}

	
.slogan_wrap{height:86.73px}
.top{width:218.96px}
.student{width:220.89px; margin-bottom:22.84px; margin-top:2.3px}
.fast{width:218.84px}
.you{width:217.22px}


.apply{width:46.23px}
.neg_ma{margin-top:-24.44px}
.girl{background-image: url("assets/girl-393short.jpg")}



.fiber{width:211px; margin-bottom:15.7px}
.price{width:212.6px}
.no{width:213.6px; margin-top:6.8px; margin-bottom:12.9px}
.contract{width:214.2px}
.portability{width:218.5px; margin-bottom:25.2px; margin-top:10.2px}
.learn{width:138.8px}        
    
}




/* Medium Phone (tall screen) */
@media  screen and (max-device-width:375px) and (-webkit-min-device-pixel-ratio:2) {
    
    
.cablenet{width:220px}
.be{width:220.75px; margin-bottom:12.4px; margin-top:26.47px}

	
.slogan_wrap{height:86.73px}
.top{width:218.96px}
.student{width:220.89px; margin-bottom:22.84px; margin-top:2.3px}
.fast{width:218.84px}
.you{width:217.22px}


.apply{width:46.23px}
.neg_ma{margin-top:-24.44px}
.girl{background-image: url("assets/girl-375.jpg")}



.fiber{width:211px; margin-bottom:15.7px}
.price{width:212.6px}
.no{width:213.6px; margin-top:6.8px; margin-bottom:12.9px}
.contract{width:214.2px}
.portability{width:218.5px; margin-bottom:25.2px; margin-top:10.2px}
.learn{width:138.8px}      
        
}

/* Medium Phone (short screen) */
@media  screen and (max-device-width:375px) and (max-height:628px) and (-webkit-min-device-pixel-ratio:2) {
    
.cablenet{width:191.4px}
.be{width:192px; margin-bottom:10.7px; margin-top:23px}

	
.slogan_wrap{height:75.45px}
.top{width:190.5px}
.student{width:192.17px; margin-bottom:19.8px; margin-top:2px}
.fast{width:190.39px}
.you{width:188.98px}


.apply{width:40.22px}
.neg_ma{margin-top:-21.26px}
.girl{background-image: url("assets/girl-375short.jpg")}



.fiber{width:183.57px; margin-bottom:13.6px}
.price{width:184.96px}
.no{width:185.83px; margin-top:5.9px; margin-bottom:11.2px}
.contract{width:186.35px}
.portability{width:190px; margin-bottom:21.9px; margin-top:8.8px}
.learn{width:120.75px}   
    
   
}



/* Small Phone */
@media screen and (max-device-width:360px) and (-webkit-min-device-pixel-ratio:2) {
    
.cablenet{width:211.16px}
.be{width:211.89px; margin-bottom:12.87px; margin-top:27.18px}

	
.slogan_wrap{height:83.25px}
.top{width:210.17px}
.student{width:212px; margin-bottom:23.46px; margin-top:2.37px}
.fast{width:210px}
.you{width:208.5px}


.apply{width:44.37px}
.neg_ma{margin-top:-23.46px}
.girl{background-image: url("assets/girl-360.jpg")}



.fiber{width:202.5px; margin-bottom:16.25px}
.price{width:204.1px;}
.no{width:205px; margin-top:7.2px; margin-bottom:13.3px}
.contract{width:205.69px}
.portability{width:209.86px; margin-bottom:22px; margin-top:10.6px}
.learn{width:133.24px; margin-bottom:10px}    
.learn img{height:101%!important}
      
}

/* Small Phone (short screen) */
@media screen and (max-device-width:360px) and (max-height:610px) and (-webkit-min-device-pixel-ratio:2) {
    
.cablenet{width:200px}
.be{width:200.65px; margin-bottom:12.1px; margin-top:25.7px}

	
.slogan_wrap{height:78.83px}
.top{width:199px}
.student{width:200.7px; margin-bottom:22.2px; margin-top:2.2px}
.fast{width:198.8px}
.you{width:197.4px}


.apply{width:42.01px}
.neg_ma{margin-top:-22.21px}
.girl{background-image: url("assets/girl-360short.jpg")}



.fiber{width:191.7px; margin-bottom:15.3px}
.price{width:193.2px}
.no{width:194.1px; margin-top:6.8px; margin-bottom:12.5px}
.contract{width:194.7px}
.portability{width:198.7px; margin-bottom:22px; margin-top:10px}
.learn{width:126.1px; margin-bottom:8.2px}    
      
}

